<div id=basic-slider></div>
<script>
new Ext.Slider({
        renderTo: 'basic-slider',
        width: 214,
        minValue: 0,
        maxValue: 100
    });

   DinamikaTree.on('dblclick',function(node){
    	
    	alert('uspelo nam je')
    })

</script>